uuid: 7d61f311-66a3-4c4f-a66c-cb94a3fafe31
langcode: et
status: true
dependencies:
  config:
    - system.menu.enmak
  module:
    - menu_block
    - system
  theme:
    - wetheme
id: enmak
theme: wetheme
region: content
weight: 0
provider: null
plugin: 'menu_block:enmak'
settings:
  id: 'menu_block:enmak'
  label: ENMAK
  provider: menu_block
  label_display: '0'
  follow: false
  follow_parent: child
  level: 1
  depth: 0
  expand: false
  parent: 'enmak:'
  suggestion: enmak
visibility:
  request_path:
    id: request_path
    pages: "/ENMAK_2030._Eesti_energiamajanduse_teekaardid\r\n/ENMAK:Ajakava_ja_tegevused\r\n/ENMAK:Juhtimisstruktuur\r\n/ENMAK:Eesti_pikaajaline_energiamajanduse_arengukava_2030+\r\n/ENMAK:Dokumentatsioon\r\n/ENMAK:Meetmed\r\n/ENMAK:Stsenaariumid\r\n/ENMAK_2030._Elektritootmise_stsenaariumid\r\n/ENMAK_2030._Elektrivõrkude_stsenaariumid\r\n/ENMAK_2030._Hoonefondi_stsenaariumid\r\n/ENMAK_2030._Kütuste_stsenaariumid\r\n/ENMAK_2030._Soojusmajanduse_stsenaariumid\r\n/ENMAK_2030._Transpordi_stsenaariumid"
    negate: false
